.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.hd{height:1072.672325px;}
.hc{height:1072.918210px;}
.h7{height:1074.024691px;}
.h8{height:1074.209105px;}
.hf{height:1074.393519px;}
.h2{height:1074.762346px;}
.h3{height:1074.977495px;}
.he{height:1075.131188px;}
.h12{height:1075.500000px;}
.h11{height:1075.745885px;}
.h10{height:1075.868827px;}
.h13{height:1076.237670px;}
.h14{height:1076.514275px;}
.hb{height:1076.975309px;}
.ha{height:1077.282665px;}
.h9{height:1077.344120px;}
.h6{height:1078.450602px;}
.h5{height:1078.819444px;}
.h4{height:1079.188287px;}
.h1{height:1079.587834px;}
.h0{height:1079.925926px;}
.w1{width:955.877058px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.hd{height:930.666667pt;}
.hc{height:930.880000pt;}
.h7{height:931.840000pt;}
.h8{height:932.000000pt;}
.hf{height:932.160000pt;}
.h2{height:932.480000pt;}
.h3{height:932.666667pt;}
.he{height:932.800013pt;}
.h12{height:933.120000pt;}
.h11{height:933.333333pt;}
.h10{height:933.440000pt;}
.h13{height:933.760013pt;}
.h14{height:934.000000pt;}
.hb{height:934.400000pt;}
.ha{height:934.666667pt;}
.h9{height:934.719987pt;}
.h6{height:935.679987pt;}
.h5{height:936.000000pt;}
.h4{height:936.320013pt;}
.h1{height:936.666667pt;}
.h0{height:936.960000pt;}
.w1{width:829.333333pt;}
.w0{width:829.440000pt;}
.x0{left:0.000000pt;}
}
